<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
   <!--  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"> -->
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="wrapper-container">
        <div class="container">

    <!-- HEAD BLOCK -->

          <header class="header-title clearfix">
              <a href="#" class="logo">
                  <div class="logo-icon"></div>
                  <div class="logo-text">
                      <span class="first-word-logo">milan</span><br>
                      <span>holidays</span>
                  </div>
              </a>
              <div class="contacts">
                  <p>tours@milanoholidays.com</p>
                  <p>+39 338 709 0880</p>
              </div>
          </header>

      <!-- MAIN BLOCK -->

          <main class="clearfix">
              <a href="#" class="item">
                  <div class="item-background">
                      <div class="item-pic pic1"></div>
                      <div class="item-info clearfix">
                          <div class="item-price">
                              <span class="from-text">from</span><br>
                              <span class="price-text">&#8364;50</span>
                          </div>
                          <div class="item-details">
                              <span class="item-details-text">View Details</span>
                          </div>
                      </div>
                  </div>
                  <div class="item-title">Shopping Tours</div>
              </a>
              <a href="#" class="item">
                  <div class="item-background">
                      <div class="item-pic pic2"></div>
                      <div class="item-info clearfix">
                          <div class="item-price">
                              <span class="from-text">from</span><br>
                              <span class="price-text">&#8364;50</span>
                          </div>
                          <div class="item-details">
                              <span class="item-details-text">View Details</span>
                          </div>
                      </div>
                  </div>
                  <div class="item-title">Sightseeing Tours</div>
              </a>
              <a href="#" class="item">
                  <div class="item-background">
                      <div class="item-pic pic3"></div>
                      <div class="item-info clearfix">
                          <div class="item-price">
                              <span class="from-text">from</span><br>
                              <span class="price-text">&#8364;50</span>
                          </div>
                          <div class="item-details">
                              <span class="item-details-text">View Details</span>
                          </div>
                      </div>
                  </div>
                  <div class="item-title">Food Tours</div>
              </a>
              <a href="#" class="item">
                  <div class="item-background">
                      <div class="item-pic pic4"></div>
                      <div class="item-info clearfix">
                          <div class="item-price">
                              <span class="from-text">from</span><br>
                              <span class="price-text">&#8364;50</span>
                          </div>
                          <div class="item-details">
                              <span class="item-details-text">View Details</span>
                          </div>
                      </div>
                  </div>
                  <div class="item-title">Bars & Nightlife</div>
              </a>
              <a href="#" class="item">
                  <div class="item-background">
                      <div class="item-pic pic5"></div>
                      <div class="item-info clearfix">
                          <div class="item-price">
                              <span class="from-text">from</span><br>
                              <span class="price-text">&#8364;50</span>
                          </div>
                          <div class="item-details">
                              <span class="item-details-text">View Details</span>
                          </div>
                      </div>
                  </div>
                  <div class="item-title">Art & Architecture</div>
              </a>
              <a href="#" class="item">
                  <div class="item-background">
                      <div class="item-pic pic6"></div>
                      <div class="item-info clearfix">
                          <div class="item-price">
                              <span class="from-text">from</span><br>
                              <span class="price-text">&#8364;50</span>
                          </div>
                          <div class="item-details">
                              <span class="item-details-text">View Details</span>
                          </div>
                      </div>
                  </div>
                  <div class="item-title">Walking Tours</div>
              </a>


          </main>

          <footer class="footer-copyright">
              &copy 2018 Copyright Milan Holidays, Inc. All rights reserved.
          </footer>

        </div>
    </div>
</body>
</html>